body {
  font-family:Arial,Verdana,Tahoma,helvetica,Geneva;
  margin:0px;
  font-size:13px;
  color:#353535;
  background-color: #F7F5C6;
}


a {color:#1F5DB2;}
a img {border:0;}


p {padding:0;margin:30px;}
table {margin:30px;;}
h1,h2,h3,h4,h5,h6 {padding:0;margin:30px;color:#000;font-weight:normal;}
h1 {font-size:30px;font-family:"Georgia";}
h2 {font-size:24px;}
h3 {font-size:10px;}




p.warning{font-weight:bold;color:#ff0000;}
input[type=text],select,textarea {background-color:#E3AE1E;border:0;color:#241E01;padding:5px;font-family:Arial;font-size:13px;}
input.submitButton {background-color:#241E01;color:#D7C163;border:0;padding:5px;font-weight:bold;font-size:11px;                    
                    -moz-box-shadow: 0px 5px 5px 0px #241E01;-webkit-box-shadow: 0px 5px 5px 0px #888;box-shadow: 0px 5px 5px 0px #241E01;  }


.bila {color:#fff;}
.cerna {color:#000;}
.cernaSvetlejsi {color:#333;}
.cervena {color:#ff0000;}
.hneda {color:#441100;}
.hnedaTmava {color:#241E01}
.modra {color:#1F5DB2;}
.modraSvetlejsi {color:#D0DEEA;}
.orange {color:#E3AE1E;}
.zelena {color:#A3CD39;}
.zelenaTmavsi {color:#598B23;}
.zluta {color:#D7C163}

.malePismo {font-size:10px;}
.vetsiPismo {font-size:14px;}

.doprava {text-align:right;}
.nastred {text-align:center;}
.doleva {text-align:left;}

.tucne {font-weight:bold;}



.obrazekDolevaRamecek {float:left;margin:0 15px 15px 0;border:4px solid #E1CB5C;}
.obrazekDoleva {float:left;margin:0 15px 15px 0;}
.obrazekDoprava {float:right;margin:0 0 15px 15px;}
.obrazekDolevaMargin15 {float:left;margin:30px;}
.obrazekDopravaMargin15 {float:right;margin:30px;}
.zlutyNadpis {font-size:18px;color:#FFF373;text-transform:uppercase;font-weight:bold;} 
.kontakt {font-size:30px;color:#000;line-height:32px;vertical-align:middle;margin-top:-15px;}

.noMargin {margin:0;}
.margin15 {margin:30px;}
.marginRight15 {margin-right:15px;}



.leftFloat {float:left;}
.leftClr {clear:left;width:1px;height:1px;overflow:hidden;} 
.hd{display:none;}

.obrazekFotogalerie {display:block;position:relative;width:auto;height:auto;border:1px solid #ccc;margin:30px; float:left;overflow:hidden;vertical-align:middle;text-align:center;padding:2px;}
  .obrazekFotogalerie img {vertical-align:middle;text-align:center;}

p.link {background-color: #fff;color: #000;border:1px solid #ccc;background-image:url("system/link_48x48.png");background-repeat:no-repeat;padding:15px 15px 15px 100px;background-position:15px center;
           width:auto;font-size:16px;}
p.info {background-color: #fff;color: #000;border:1px solid #ccc;background-image:url("system/info_48x48.png");background-repeat:no-repeat;padding:15px 15px 15px 100px;background-position:15px center;
           width:auto;font-size:16px;}
p.ok {background-color: #fff;color: #000;border:1px solid #ccc;background-image:url("system/ok_48x48.png");background-repeat:no-repeat;padding:15px 15px 15px 100px;background-position:15px center;
           width:auto;font-size:16px;}
p.warning {background-color: #fff;color: #ff0000;border:1px solid #ccc;background-image:url("system/Warning_48x48.png");background-repeat:no-repeat;padding:15px 15px 15px 100px;background-position:15px center;
           width:auto;font-size:16px;}
p.SavedBox {background-color: #fff;color: #000;border:1px solid #ccc;background-image:url("system/Save-icon_48x48.png");background-repeat:no-repeat;padding:15px 15px 15px 100px;background-position:15px center;
           width:auto;font-size:24px;}
.socNtwBox {background-color: #f5f5f5;color: #000;border:1px solid #ccc;padding:15px;margin:30px;}           
  .socNtwBox h2 {padding:0;margin:0px 0px 15px 0px;}


.bodyBg {background-image:url("images/pageBg.jpg");background-repeat:repeat-x;}
#mainPage{position:relative;margin: 0 auto;width:1004px;height:auto;text-align:left;overflow:hidden;}  
  #headka {position:absolute;left:0;top:0;width:1004px;height:467px;text-align:left;overflow:hidden;}
    #topLista {position:absolute;width:709px;height:27px;overflow:hidden;left:295px;top:0px;}
      #topLista p {margin:0 30px;line-height:27px;vertical-align:middle;color:#eee;text-align:right;}
      #topLista a {color:#eee;text-decoration:none;}    
    #logo {position:absolute;width:200px;height:177px;overflow:hidden;left:95px;top:5px;}
    #headText {position:absolute;width:320px;height:200px;overflow:hidden;left:35px;top:185px;}
      #headText h2 {margin:8px 15px;text-align:center;font-size:13px;color:#3F3000;text-transform:uppercase;font-weight:bold;}
    #headFoto {position:absolute;width:517px;height:310px;overflow:hidden;left:455px;top:65px;}
    #mainMenu {position:absolute;left:0;top:402px;width:940px;height:60px;text-align:left;overflow:hidden;}
        #mainMenu a {display:block;width:auto;height:60px;float:left;text-decoration:none;overflow:hidden;padding:0 30px;text-transform:uppercase;
                       line-height:60px;vertical-align:middle;text-align:left;}
        a.unactiveMenu{background-color:trasparent;color:#D7C163;}
        a.unactiveMenu:hover {color:#fff;}
        a.activeMenu {background-image:url("images/activeMenuBg.jpg");color:#fff;border-left:1px solid #872404;border-right:1px solid #872404;}
        div.mainMenuSpacer {position:relative;width:1px;height:60px; overflow:hidden;background:transparent;float:left;}   
        

        
    #czVersionLink {display:block;position:absolute;left:730px;top:45px;width:23px;height:16px;text-align:left;overflow:hidden;text-decoration:none;background-image:url("flags/flags.png");background-position:0 0;}
    #enVersionLink {display:block;position:absolute;left:760px;top:45px;width:23px;height:16px;text-align:left;overflow:hidden;text-decoration:none;background-image:url("flags/flags.png");background-position:0 -20px;}
    #plVersionLink {display:block;position:absolute;left:0px;top:45px;width:23px;height:16px;text-align:left;overflow:hidden;text-decoration:none;background-image:url("flags/flags.png");background-position:0 -40px;}
    #deVersionLink {display:block;position:absolute;left:0px;top:45px;width:23px;height:16px;text-align:left;overflow:hidden;text-decoration:none;background-image:url("flags/flags.png");background-position:0 -60px;}
    #ruVersionLink {display:block;position:absolute;left:0px;top:45px;width:23px;height:16px;text-align:left;overflow:hidden;text-decoration:none;background-image:url("flags/flags.png");background-position:0 -80px;}          
        
  #mainContent {position:relative;width:1004px;height:auto;margin-top:467px;text-align:left;overflow:hidden;background-image:url("images/bodyBg.png");background-repeat:repeat-y;}
  
    #levySloupec {position:relative;width:693px;height:auto;text-align:left;overflow:hidden;float:left;}
      
        .textTable {width:633px;}
        .textTable th {background-color:#E3AE1E;padding:10px;}
        .textTable td {background-color:#E9D363;padding:10px;}      
      
      #hpTopBox {position:relative;width:662px;height:208px;overflow:hidden;background-image:url("images/hpTopBox.png");margin:15px 0;}
        #hpTopBox h1 {color:#fff;font-size:24px;margin-bottom:15px;}
        #hpTopBox h2 {margin:0 30px;font-size:16px;color:#FF9672;}
        #hpTopBox p {margin:15px 30px;font-size:16px;color:#FFBFBF;font-size:12px;}
        #hpTopBox a {color:#FFBFBF;}
        
      div.contentSpacer {clear:both;margin:30px;width:750px;height:1px;background:#ccc;overflow:hidden;}  
      div.middleBox {clear:both;margin:30px;width:750px;height:auto;background-color: #f5f5f5;color: #000;border:1px solid #ccc;overflow:hidden;}  
      #poptavkaForm input[type=text], #poptavkaForm select, #poptavkaForm textarea {width:633px;}      
      #poptavkaForm  #code {width:161px;}                            
    #pravySloupec {position:relative;width:311px;height:auto;text-align:left;overflow:hidden;float:left;}  
      
      .rightColHeader {position:relative;margin:0;width:280px;height:73px;background-image:url("images/rightColHeaderBg.jpg");font-size:18px;color:#FFF373;
          line-height:73px;vertical-align:middle;text-align:center;overflow:hidden;text-transform:uppercase;overflow:hidden;font-weight:bold;}
      
      .rightColBox {position:relative;width:276px;height:auto;margin:0 2px 30px 2px;background-color:#E9D363;
        -moz-box-shadow: 0px 5px 5px 0px #9E7608;-webkit-box-shadow: 0px 5px 5px 0px #9E7608;box-shadow: 0px 5px 5px 0px #9E7608;overflow:hidden;
      }
        .rightColBox p {margin:15px 30px;}
      
      #poptavkaRightForm input[type=text], #poptavkaRightForm select, #poptavkaRightForm textarea {width:210px;}
      
      
      
  #foot {position:relative;width:100%;height:auto;text-align:left;overflow:hidden;background-color:#353535;min-height:100px;font-size:11px;}     
    #footContent {position:relative;width:1004px;height:auto;margin:0 auto;overflow:hidden;}
    #footContent a {text-decoration:none;}
    p.copyright {font-size:10px;color:#3B5151;text-align:center;margin-top:0;}
      p.copyright a {color:#3B5151;text-decoration:none;}
/*strankovani*/
div.pages {margin:30px;clear:both;}
  div.pages span {display:block;width:30px;height:30px;float:left;overflow:hidden;border:1px solid transparent;text-align:center;line-height:30px;vertical-align:middle;margin-right:5px;}
  div.pages span.current {display:block;width:30px;height:30px;float:left;overflow:hidden;border:1px solid #FF7401;background-color:#FF7401;color:#fff;}
  div.pages a {display:block;width:30px;height:30px;float:left;overflow:hidden;border:1px solid #ccc;background-color:#ddd;color:#000;text-align:center;line-height:30px;vertical-align:middle;text-decoration:none;margin-right:5px;}
  div.pages a:hover {border:1px solid #000;}
  
/*easy slider */
#slideShowBox {position:relative;width:430px;height:200px;overflow:hidden;margin:10px 0;background-color:#FFF;}
#slider {position:relative;width:430px;height:200px;overflow:hidden;}
#navigaceSlider {display:none;}
  #navigaceSliderButtons {display:none;}
                      

        
/* Easy Slider */
  
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		width:750px;
		height:200px;
		overflow:hidden; 
		}	
    #slider a {margin:0 5px;}
    
    #prevBtn, #nextBtn{ 
    	display:none;
    	width:34px;
    	height:91px;
    	position:absolute;
    	left:0px;
    	top:55px;
    	}	
    #nextBtn{ 
    	left:979px;
    	}														
    #prevBtn a, #nextBtn a{  
    	display:none;
    	width:31px;
    	height:91px;
    	background:url("images/navLeft_34x91.jpg") no-repeat 0 0;
      text-decoration:none;	
    	}	
    #nextBtn a{ 
    	background:url("images/navRight_34x91.jpg") no-repeat 0 0;	
    	
    	}

  	ol#controls{
  		display:none;
      position:relative;width:350px;height:20px;overflow:hidden;
      margin: 0 auto;
  		padding:0;
  		height:14px;
      font-size:8px;	
  		}
  	ol#controls li{
  		display:none;
      margin:0 5px 0 0; 
  		padding:0;
  		float:left;
  		list-style:none;
  		height:14px;
  		line-height:14px;
  		}
  	ol#controls li a{
  		float:left;
  		height:14px;
  		line-height:14px;
  		background:#CCCCCC;
  		color:#fff;
  		padding:0 2px;
  		text-decoration:none;
  		}
  	ol#controls li.current a{
  		background:#C43209;
  		color:#fff;
  		}
  	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // konec  Easy Slider */  